#page-content.lp-page-content{

    background-color: #fff;

}
 
#page-content.lp-page-content h1,

#page-content.lp-page-content h2,

#page-content.lp-page-content h3,

#page-content.lp-page-content h4,

#page-content.lp-page-content h5,

#page-content.lp-page-content h6{

    color: #0f1d27;

}
 
#page-content.lp-page-content p, #page-content.lp-page-content li{

    color: #0f1d27;

}
 
.lp-dflt-cnt {

    width: 54%;

    margin: auto;

}
 


.site-header.dvrc-site-hdr .container{
    max-width: 1530px;
}
.site-header.dvrc-site-hdr {
    position: static;
    padding:25px 0;
    background-color: #0F1D27 ;
}
.site-header.dvrc-site-hdr .site-branding {
    width: 200px;
}
.lp-header-number {
    text-align: right;
}

.lp-header-number strong {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    position: relative;
    display: block;
    margin: 0 0 10px;
}

.lp-header-number a {
    font-family: 'Poppins';
    font-weight: 600;
    color: #B3962E;
    font-size: 25px;
    line-height: 1;
    letter-spacing: 0;
    display: inline-block;
    position: relative;
}
.lp-header-number a:hover{
    color: #fff;
}
.lp-bnt-btm-sec .container{max-width: 100%;}

.bnrbtm-lst {
    display: flex;
    flex-wrap: wrap;
}
.bnrbtm-itm {
    width: 25%;
    background-color: #fff;
    padding: 19px 15px;
    text-align: center;
}
.bnrbtm-itm:first-child{background-color: #B3962E;}
.bnrbtm-itm:first-child h4{
    font-weight: 400;
}
.bnrbtm-itm h4{
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0;
    color: #0f1d27;
    margin: 0;
}


/*  Banner Section  */

.lp-bnr-sec{
    padding: 125px 0;
    background-image: linear-gradient(180deg, rgba(15, 29, 39, 0.9) 0%, rgba(0, 0, 0, 0.9) 100%), url(../images/lp-bnr-img.webp);
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    position: relative;
}

.lp-bnr-sec:before{
    position: absolute;
    content: "";
    background-image: url(../images/bnr-btm-bfr.webp);
    background-repeat: no-repeat;
    background-size: 100% 100px;
    bottom: 0;
    height: 100px;
    z-index: 1;
    transform: scale(1, 1);
    pointer-events: none;
    width: 100%;
    left: 0;
    right: 0;
}

.lp-bnr-sec h1{
        font-family: 'Montserrat';
    font-weight: 400;
    font-size: 48px;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    margin: 0 0 35px;
}


.lp-bnr-sec p.bnr-exp-para{
        font-family: 'Poppins';
    font-weight: 400;
    color: #fff;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 0;
    margin: 0 0 35px;
}

.lp-bnr-sec p.come-to-para{
        font-family: 'Poppins';
    font-weight: 400;
    color: #fff;
    font-size: 16px;
    line-height: 2.22;
    letter-spacing: 0;
    margin: 0 0 55px;
}
.page-template-divorce-property-division-lp a.cmn-btn:focus{
    box-shadow: 0 0 0 2px #fff !important;
    border-radius: 0 !important;
    }

.page-template-divorce-property-division-lp a.cmn-btn{
border-color: #836B29;
background-color: #B3962E;
padding: 15px 50px;
}

.page-template-divorce-property-division-lp a.cmn-btn:hover{
    color: #b3962e;
        background-color: #0F1D27;
}


/*  Why Choose Section  */

.lp-why-choose-sec{padding: 50px 0;}
.lp-why-choose-sec .heading-text{
    text-align: center;
}

.heading-text{
        font-family: 'Montserrat';
    font-weight: 400;
    font-size: 38px;
    line-height: 1.19;
    letter-spacing: 0;
    color: #1c1c1c;
    margin: 0 0 24px;
}


.lp-chose-lst {
    display: flex;
}

.lp-chose-itm{
    margin-right: 5.5%;
    width: 29.6%;
    text-align: center;
}
.lp-chose-itm:last-child{margin: 0;}

.lp-chose-img{width: 52px;margin: 0 auto 30px;}

.lp-chose-itm h4{
        font-family: 'Montserrat';
    font-weight: 400;
    font-size: 28px;
    line-height: 1.19;
    letter-spacing: 0;
    color: #0f1d27;
    margin: 0 0 30px;
}


.lp-chose-itm p {
    font-family: 'Poppins';
    font-weight: 400;
    color: #333333;
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 0;
    margin: 0 0 24px;
}



/*  Finding Solution  */


.lp-findng-sol{
    padding: 50px 0 ;
    background-color: #B3962E;
}

.lp-findng-sol p {
    font-family: 'Poppins';
    font-weight: 400;
    color: #000;
    font-size: 16px;
    line-height: 2.1;
    letter-spacing: 0;
    margin: 0 0 24px;
}
.lp-findng-sol p:last-child{margin: 0;}

.findng-sol-cnt, .guiding-cnt {
    width: 58.6%;
    margin: auto;
}

.lp-cta-sec{
    padding: 50px 0;
    background-color: #0F1D27;
    text-align: center;
}

.lp-cta-sec .heading-text{
    margin: 0 0 38px;
    color: #fff;
}

.heading-text a{
    display: inline-block;
    position: relative;
    background-image: linear-gradient(45deg, #b3962e, #b3962e);
        background-size: 100% 2px;
    background-repeat: no-repeat;
    background-position: left bottom;
    transition: all 0.4s ease-in-out;
    color: #fff;
}

.heading-text a:hover{
        background-size: 0% 2px;

}


.lp-cta-sec p {
    font-family: 'Poppins';
    font-weight: 400;
    color: #fff;
    font-size: 16px;
    line-height: 2.1;
    letter-spacing: 0;
    margin: 0 0 38px;
}


.lp-guiding-sec p, .lp-guiding-sec li {
    font-family: 'Poppins';
    font-weight: 400;
    color: #000;
    font-size: 16px;
    line-height: 2.1;
    letter-spacing: 0;
    margin: 0 0 24px;
    
}
.lp-guiding-sec p:last-child{
margin: 0;
}

.lp-guiding-sec {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #f7f7f7 ;
}

.lp-guiding-sec ul{margin: 0 0 24px;}

.lp-guiding-sec li{
    margin: 0!important;
    list-style: disc;
    list-style-position: inside;
}

.lp-form-sec:before{
    position: absolute;
    content: "";
    pointer-events: none;
    width: 100%;
    left: 0;
    right: 0;
    background-image: url(../images/ftr-frm-tri-img.webp);
    background-position-x: center;
    background-repeat: no-repeat;
    top: 0;
    height: 35px;
    z-index: 1;
    transform: scale(1, -1);
}

.lp-form-sec {
    padding: 50px 0;
    background-color: #0F1D27 !important;
    position: relative;
}


.lp-form-sec .heading-text{
    color: #fff;
    text-align: center;
}

.lp-form-sec .ftr-form-cnt h4{text-align: left;}

.lp-form-sec p {
    font-family: 'Poppins';
    font-weight: 400;
    color: #fff;
    font-size: 16px;
    line-height: 2.1;
    letter-spacing: 0;
    margin: 0 0 38px;
    text-align: center;
}

.lp-form-sec p a{
    display: inline-block;
    position: relative;
    background-image: linear-gradient(45deg, #b3962e, #b3962e);
        background-size: 100% 2px;
    background-repeat: no-repeat;
    background-position: left bottom;
    transition: all 0.4s ease-in-out;
    color: #fff;
}

.lp-form-sec p a:hover{
        background-size: 0% 2px;

}
.lp-form-sec #popup-container{
    max-width: 100%;
}
.lp-form-sec .popup .popuptext{
    font-weight: 600;
}

.lp-form-sec .hm-form .gfield label{
    font-weight: 700;
}
.lp-form-sec .ftr-form-cnt{
    width: 63%;
    margin: auto;
}
.lp-form-sec .hm-form .gform_wrapper .top_label input, .lp-form-sec .hm-form .gform_wrapper select, .lp-form-sec .hm-form .gform_wrapper .top_label textarea{
    background-color: #fff;
    color: #666666 !important;
    font-weight: 600 !important;
}
.lp-form-sec .hm-form .gfield.gfield--type-text, .lp-form-sec .hm-form .gfield.gfield--type-phone, .lp-form-sec .hm-form .gfield.gfield--type-email{
    width: 100%!important;
}

.lp-form-sec .gfield .ginput_container{
    position: relative;
}
.lp-form-sec .gfield_error.emil .ginput_container_email:after {
    content: "!";
    background: #e80000;
    bottom: 1px;
    color: #fff;
    font-size: 28px;
    height: 46px;
    line-height: 50px;
    position: absolute;
    right: 0px;
    text-align: center;
    top: 0px;
    transition: all .5s;
    width: 50px;
}
.lp-form-sec .gfield_error.emil .ginput_container_email{
    border: 1px solid #e80000;
}
.lp-form-sec .gfield_description.validation_message{
    color: #fff;
}
.lp-form-sec .hm-form .gform_wrapper .top_label textarea{
    height: 200px !important;
}


.lp-form-sec .gform_wrapper .top_label input[type="checkbox"]{
       width: 18px !important;
    height: 18px !important;
    float: left;
    clear: both;
    margin: 0px 10px 0px 0 !important;
    padding: 0 !important;
    background-color: #fff;
}

.lp-form-sec  .hm-form .gform_wrapper .gform_footer.top_label{
        padding: 0;
    margin: 20px 0 0;
    position: relative;
    max-width: max-content;
    float: none;
}

.lp-form-sec .hm-form .gform_wrapper .top_label input[type="submit"]{
        font-family: 'Poppins'!important;
        font-size: 16px !important;
        font-weight: 600 !important;
        color: #666 !important;
        background: #333 !important;
        border-radius: 0 !important;
        box-shadow: none !important;
        padding: 12px !important;
        border: 0!important;
        text-transform: capitalize !important;
}

.lp-form-sec .hm-form .gform_wrapper .top_label input[type="submit"]:hover{
    background: #c4c4c4 !important;
        color: #666666 !important;
        transform: none!important;
    }


.lp-footer-sctn {
    padding: 50px 0;
    background-color: #F9F9F9;
}

.ftr-logo{
    background-color: #0F1D27;
    padding: 10px;
    width: 100%;
    max-width: 200px;
    margin:0 auto 30px;
}

.ftr-blk-itm{
    width: 25%;
    text-align: center;
}

.ftr-blk-itm  h4 {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 20px;
    color: #0F1D27;
    line-height: 1;
    position: relative;
    text-align: center;
    margin: 0 0 30px;
}

.ftr-blk-itm p {
    font-family: 'Poppins';
    font-weight: 400;
    color: #000;
    font-size: 16px;
    line-height: 2.22;
    letter-spacing: 0;
    margin: 0 0px;
}

.ftr-blk-itm a{
    display: inline-block;
    position: relative;
    background-image: linear-gradient(45deg, #b3962e, #b3962e);
        background-size: 100% 2px;
    background-repeat: no-repeat;
    background-position: left bottom;
    transition: all 0.4s ease-in-out;
    color: #000;
    line-height: 1;
    padding: 0 0 3px;
}

.ftr-blk-itm a:hover{
        background-size: 0% 2px;

}

.cpy-rights {
    padding: 30px 0;
    background-color: #0F1D27;
}

.cpy-rights p{
    font-family: 'Poppins';
    font-weight: 400;
    color: #fff;
    font-size: 18px;
    line-height:1;
    letter-spacing: 0;
    margin: 0 0px; 
    text-align: center;   
}

.cpy-rights p a{
    display: inline-block;
    position: relative;
    background-image: linear-gradient(45deg, #b3962e, #b3962e);
        background-size: 100% 2px;
    background-repeat: no-repeat;
    background-position: left bottom;
    transition: all 0.4s ease-in-out;
    color: #fff;
    text-decoration: underline;
    padding-bottom: 4px;
}

.cpy-rights p a:hover{
        background-size: 0% 2px;

}


/*Responsive*/

@media screen and (max-width:1900px) {

}

@media screen and (max-width:1800px) {

}

@media screen and (max-width:1700px) {

}

@media screen and (max-width:1600px) {
.container{max-width: 1300px;}
.site-header.dvrc-site-hdr .container {max-width: 1400px; }

.lp-bnr-sec {padding: 110px 0; }


}

@media screen and (max-width:1500px) {

}

@media screen and (max-width:1440px) {
.site-header.dvrc-site-hdr .container, .container{max-width: 1200px;}

.heading-text {font-size: 34px; margin: 0 0 20px; }

.site-header.dvrc-site-hdr .site-branding{width: 185px; } 
.lp-bnr-sec h1 {font-size: 45px; margin: 0 0 30px; } 
.lp-bnr-sec p.bnr-exp-para {font-size: 28px; margin: 0 0 30px; } 
.lp-bnr-sec p.come-to-para {margin: 0 0 45px; } 
.page-template-divorce-property-division-lp a.cmn-btn {padding: 15px 35px; } 
.lp-chose-itm h4 {font-size: 25px; margin: 0 0 22px; } 
.lp-chose-itm p {font-size: 15px; margin: 0; } 
.lp-chose-img {width: 48px; margin: 0 auto 20px; } 
.findng-sol-cnt, .guiding-cnt {width: 64.6%; } 
.lp-cta-sec .heading-text {margin: 0 0 30px; } 
.lp-cta-sec p {margin: 0 0 30px; } 
.lp-form-sec .ftr-form-cnt {width: 70%; } 
.hm-form .gfield label {font-size: 17px; }



}

@media screen and (max-width:1366px) {

}

@media screen and (max-width:1280px){

}

@media screen and (max-width:1240px) {
.container,.site-header.dvrc-site-hdr .container {max-width: 970px; padding: 0 10px;}

.heading-text {font-size: 30px; }

.site-header.dvrc-site-hdr {padding: 20px 0; } 
.lp-header-number strong {font-size: 15px; } 
.lp-header-number a {font-size: 23px; } 
.lp-bnt-btm-sec .container{padding: 0;} 
.bnrbtm-itm {padding: 17px 12px; } 
.bnrbtm-itm h4 {font-size: 15px; } 
.lp-bnr-sec {padding: 85px 0; } 
.lp-bnr-sec h1 {font-size: 40px; } 
.lp-bnr-sec p.bnr-exp-para {font-size: 25px; } 
.lp-bnr-sec p.come-to-para {font-size: 15px; margin: 0 0 35px; line-height: 1.9; } 
.lp-bnr-sec:before { background-size: 100% 80px;height: 80px;; }
.lp-why-choose-sec {padding: 40px 0; } 
.lp-chose-itm h4 {font-size: 23px; margin: 0 0 20px; line-height: 1.03; } 
.lp-chose-itm p {font-size: 13px; margin: 0 0 15px; } 
.lp-chose-itm {margin-right: 0; width: 32.6%; } 
.lp-chose-lst {gap: 10px; } 
.lp-chose-img {width: 40px; margin: 0 auto 15px; } 
.lp-findng-sol {padding: 40px 0; } 
.lp-findng-sol p {font-size: 15px; line-height: 2; margin: 0 0 20px; } 
.lp-cta-sec {padding: 40px 0; } 
.lp-cta-sec p {margin: 0 0 25px; font-size: 15px; } 
.lp-cta-sec .heading-text {margin: 0 0 25px; } 
.page-template-divorce-property-division-lp a.cmn-btn {padding: 14px 30px; } 
.lp-guiding-sec {padding: 40px 0; } 
.lp-guiding-sec p, .lp-guiding-sec li {font-size: 15px; line-height: 2; margin: 0 0 20px; } 
.lp-form-sec p {font-size: 15px; line-height: 2; margin: 0 0 30px; } 
.ftr-form-cnt h4 {margin: 0 0 30px; font-size: 16px; } 
.hm-form .gfield_description.validation_message {bottom: 5px; } 
.popup .popuptext {font-size: 13px; display: inline-block; line-height: 1.8; } 
.lp-footer-sctn {padding: 40px 0; } 
.ftr-logo {max-width: 185px; } 
.ftr-blk-itm h4 {font-size: 19px; margin: 0 0 20px; } 
.ftr-blk-itm p {font-size: 15px; line-height: 1.82; } 
.ftr-block-list {margin: 0 0 20px; } 
.cpy-rights p {font-size: 16px; }
.cpy-rights {padding: 25px 0; }


}

@media screen and (max-width:980px) {
.container,.site-header.dvrc-site-hdr .container{max-width: 720px;}

.heading-text {font-size: 28px; }

.lp-header-number{display: none; } 
.site-header.dvrc-site-hdr {padding: 10px 0; z-index: 777; position: fixed; top: 0; }
.lp-bnt-btm-sec {padding: 82px 0 0; }
.site-header.dvrc-site-hdr .site-branding {width: 125px; } 
.bnrbtm-itm {width: 50%; } 
.lp-bnr-sec {padding: 30px 0 60px; } 
.lp-bnr-sec h1 {font-size: 36px; margin: 0 0 20px; } 
.lp-bnr-sec p.bnr-exp-para {font-size: 22px; } 
.lp-bnr-sec p.bnr-exp-para {font-size: 22px; margin: 0 0 22px; } 
.lp-bnr-sec p.come-to-para {font-size: 14px; margin: 0 0 30px; } 
.page-template-divorce-property-division-lp a.cmn-btn {padding: 12px 25px; } 
.lp-bnr-sec:before {background-size: 100% 65px; height: 65px; } 
.lp-why-choose-sec {padding: 30px 0; } 
.lp-chose-lst {flex-direction: column; } 
.lp-chose-itm {width: 100%; max-width: 450px; margin: 0 auto 0; } 
.lp-chose-itm p {font-size: 15px; } 
.lp-chose-itm:last-child {margin: auto; } 
.lp-chose-itm p br{display: none;} 
.findng-sol-cnt, .guiding-cnt {width: 100%; } 
.lp-cta-sec {padding: 30px 0; } 
.lp-cta-sec .heading-text {margin: 0 0 20px; } 
.lp-cta-sec p {margin: 0 0 20px; } 
.lp-form-sec .ftr-form-cnt {width: 100%; } 
.lp-footer-sctn .ftr-block-list {flex-wrap: wrap; flex-direction: row; } 
.ftr-blk-itm {width: 48.9%; } 
.lp-footer-sctn .ftr-block-list {flex-wrap: wrap; flex-direction: row; gap: 15px; } 
.ftr-blk-itm h4 {font-size: 22px; } 
.cpy-rights p {font-size: 15px; } 
.lp-form-sec .gform_wrapper .top_label input[type="checkbox"] {width: 15px !important; height: 15px !important; } 
.site-header.dvrc-site-hdr .header-sticky {bottom: 0; top: auto; } 
.site-header.dvrc-site-hdr .sticky-cnt.mobile_src_nav {display: none; } 
.site-header.dvrc-site-hdr .header-sticky.fixed-header .container {max-width: 100%; padding: 0; } 
.site-header.dvrc-site-hdr .header-sticky .container {max-width: 100%; padding: 0; flex-direction: row-reverse; } 
.dvrc-site-hdr .header-sticky .sticky-cnt.sticky-call-wrap{width: 66%; background-color: #B3962E; color: #000; } 
.dvrc-site-hdr .header-sticky .sticky-cnt.sticky-mobile-cntct a{background-color: #0F1D27; color: #fff;}
.lp-form-sec .hm-form .gform_wrapper .top_label textarea {height: 155px !important; }
.dvrc-site-hdr .header-sticky .sticky-cnt>a, .dvrc-site-hdr .header-sticky .sticky-cnt button{padding: 0; display: flex; justify-content: center; align-items: center; gap: 6px; }
.dvrc-site-hdr .header-sticky .sticky-cnt {min-height: 50px; }

}


@media screen and (max-width:767px) {
.container,.site-header.dvrc-site-hdr .container {max-width: 100%;padding: 0 15px;}

.heading-text {font-size: 25px; margin: 0 0 15px; }

.bnrbtm-itm {padding: 15px 12px; } 
.bnrbtm-itm h4 {font-size: 14px; } 
.lp-bnr-sec h1 {font-size: 30px; margin: 0 0 15px; } 
.lp-bnr-sec p.bnr-exp-para {font-size: 18px; line-height: 1.3; margin: 0 0 12px; } 
.lp-bnr-sec p.come-to-para {font-size: 13px; margin: 0 0 20px; line-height: 1.7; } 
.page-template-divorce-property-division-lp a.cmn-btn {padding: 10px 20px; } 
.lp-bnr-sec:before {background-size: 100% 45px; height: 45px; } 
.lp-bnr-sec {padding: 30px 0 50px; } 
.lp-findng-sol {padding: 25px 0; } 
.lp-findng-sol p {font-size: 14px; line-height: 1.7; margin: 0 0 16px; } 
.lp-guiding-sec {padding: 25px 0; } 
.lp-guiding-sec p, .lp-guiding-sec li {font-size: 14px; line-height: 1.8; margin: 0 0 20px; } 
.lp-form-sec:before {height: 20px; } 
.lp-form-sec {padding: 30px 0; } 
.lp-form-sec p {font-size: 14px; line-height: 1.8; margin: 0 0 22px; } 
.ftr-form-cnt h4 {margin: 0 0 24px; font-size: 14px; } 
.hm-form .gfield label {font-size: 16px; } 
.lp-form-sec .hm-form .gform_wrapper .top_label textarea {height: 125px !important; } 
.popup .popuptext {font-size: 12px; padding: 10px; } 
.ftr-blk-itm {width: 100%; max-width: 215px; } 
.lp-footer-sctn {padding: 25px 0; } 
.ftr-logo {max-width: 150px; margin: 0 auto 20px; } 
.cpy-rights {padding: 20px 0; } 
.cpy-rights p {font-size: 14px; line-height: 1.2; }

}

@media screen and (max-width:650px) {

}

@media screen and (max-width:480px) {
.bnrbtm-itm {width: 100%; } 
.bnrbtm-itm h4 {font-size: 15px; } 
.lp-bnr-sec {padding: 24px 0 40px; } 
.lp-bnr-sec h1 {font-size: 28px; } 
.lp-bnr-sec p.come-to-para {margin: 0 0 15px; } 
.lp-bnr-sec:before {background-size: 100% 35px; height: 35px; } 
.lp-why-choose-sec {padding: 25px 0; } 
.lp-cta-sec {padding: 25px 0; } 
.lp-cta-sec .heading-text {margin: 0 0 15px; } 
.lp-cta-sec p {margin: 0 0 15px; font-size: 14px; line-height: 1.8; } 
.ftr-logo {max-width: 125px; margin: 0 auto 15px; } 
.lp-footer-sctn {padding: 20px 0; } 
.ftr-blk-itm p {font-size: 14px; line-height: 1.5; } 
.ftr-blk-itm h4 {margin: 0 0 10px; } 
.site-header.dvrc-site-hdr .header-sticky .sticky-cnt>a, .site-header.dvrc-site-hdr .header-sticky .sticky-cnt button {font-size: 17px; } 
.dvrc-site-hdr .header-sticky .sticky-cnt {min-height: 45px; } 
.cpy-rights {padding: 15px 0; }


}